/*
 * P$HCLOSE - Close help file
 */

#ifdef DOCUMENTATION

title    p$hclose    Close Help File
index                Close Help File

synopsis

	 int *stat;         /* 2-word status block */

	 p$hclose(stat)

description

	The p$hclose directive closes the current help definition file.

author

	 Bob Denny

#endif

extern hclose();

p$hclose(stat)
int *stat;
   {
   call(hclose, 1, stat);
   return(stat[0]);
   }
